{
  "item.name.mewite": "§fMewite",
  "item.desc.mewite": "§7Allows Mew to Mega Evolve into Mega Mew!",
  "cobblemon.ui.pokedex.info.form.mew": "",
  "cobblemon.ui.pokedex.info.form.mew-mega": "Mega",
  "cobblemon.species.mew-mega.desc": "Mew's power become extremely unstable on Mega Evolution. Mew attemps to dampen it by putting itself asleep and covering itself with a strange psychic bubble.",

  "item.name.volcaronaite": "§fVolcaronaite",
  "item.desc.volcaronaite": "§7Allows Volcarona to Mega Evolve into Mega Volcarona!",
  "cobblemon.ui.pokedex.info.form.volcarona": "",
  "cobblemon.ui.pokedex.info.form.volcarona-mega": "Mega",
  "cobblemon.species.volcarona-mega.desc": "When Mega Volcarona was first spotted, some conspired that this was the harbringer of the sun that came down to Earth to set fire to the world.",
  
  "cobblemon.ability.radiance": "Radiance",
  "cobblemon.ability.radiance.desc": "Turns the sunlight harsh when the Pokémon enters a battle. This weather cannot end until this Pokémon faints or switches out.",
  "cobblemon.battle.fail.raindance": "But it failed."
}
